<?php
require_once('db.php');
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$divition_id= $_POST["division_id"];
$sql = "SELECT * FROM `districts` WHERE division_id = '$divition_id' ";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('district_list'=>$item));
    }
    echo $json ;

  
?>